body {
    margin: 0
}

figure {
    margin: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table {
    border: 1px solid #adc5ff;
}

td, th {
    padding: 3px
}

td {
font-size:14px;
}

html {
    height:100%;
}

body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.57143;
    color: #fff;
    background-image: radial-gradient(ellipse farthest-side at center top,#312f4d 20%,#1a1c32 60%);
    background-color: #1a1c32;
    height:100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth
}

html.wf-active body {
    font-family: "Rubik", sans-serif
}

a {
    color: #0069d0;
    text-decoration: none
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

img, iframe {
    max-width: 100%
}

.pb0 {
    padding-bottom: 0 !important
}

.text-center {
    text-align: center
}

.collapse, .hide, .hidden {
    display: none
}

.dropdown {
    position: relative
}

.dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0
}

.pull-right {
    float: right
}

.pull-left {
    float: left
}

.header .bonus {
    margin-right: 3px;
    width: 145px;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: url(/img/bonus.png) no-repeat -6px -4px !important;
}

.header .login {
    background-image: linear-gradient(180deg,#2c85ca,#164278) !important;
}

.header .login:hover {
    background-image: linear-gradient(180deg,#164278,#2c85ca) !important;
}

.header .social {
float:right;
    margin-top: 49px;
}

.slider .slick-slide {
    position: relative;
    
}

.slick-slide img {
    display: block;
    width: 100%;
}

.slider .slick-slide .btn {
    position: absolute;
    bottom: 13px;
    left: 71px;
    color: #981500 !important;
    background: #ffe04d;
        line-height: 45px;
        padding: 0px 35px;
    font-size: 18px;
    text-shadow: 1px 2px 7px rgba(255, 92, 16, 0.004);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    
}

.slider .slick-slide .btn:hover {
    -webkit-box-shadow: 0 0px 25px rgba(255, 224, 77, 1);
    box-shadow: 0 0px 25px rgba(255, 224, 77, 1);
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}

.embed-responsive-4by3 {
    padding-bottom: 75%
}

.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0
}

.ukDisclaimer {
    position: relative
}

.ukDisclaimer > a {
    float: right;
    color: #707070;
    text-decoration: underline;
    font-size: 13px;
    margin: -20px 0 10px
}

.ukDisclaimer div {
    display: none
}

.page-casinos .ukDisclaimer {
    top: 20px;
    z-index: 3
}

.pageTitle, .sectionTitle {
    font-size: 30px;
    font-weight: 500;
    line-height: 38px
}

.allgames {
text-align:center;
padding:35px 0 10px;
}

.allgames .btn {
    padding: 10px 35px;
    font-size: 14px;
    color: #000;
    background-image: linear-gradient(180deg,#2c85ca,#164278) !important;
    color: #fff;
    border-radius: 4px;
    transition: all 0.5s ease;
}

.allgames .btn:hover {
    background-image: linear-gradient(180deg,#164278,#2c85ca) !important;
}

.pays {
    text-align: center; 
    padding: 15px 0;
    background-color: #1a1c32; 
}

.pays .row:first-child {
    padding-bottom: 15px;
    border-bottom: 1px solid #292c4a;
    margin-bottom: 15px;
}

.games .container-fluid .list-games {
        background-color: #1a1c32; 
    padding: 0 0 25px 0px;
    display:inline-block;
    vertical-align:top;
    width:100%;
}

.games .container-fluid .side {
    display:inline-block;
    background: #132e4d;
    vertical-align:top;
    width:35%;   

}

.games .container-fluid .side .top-gamers .table-top table {
    border: none;
    width: 100%;
}

.games .container-fluid .side .top-gamers .table-top,
.games .container-fluid .side .goplay {
    margin: 35px 35px 35px 0;
    padding: 20px;
    border: 3px solid #1a5a91;
    position: relative;
}

.games .container-fluid .side .top-gamers .table-top:before,
.games .container-fluid .side .goplay:before {
        content: "";
        width: 100%;
        height: 3px;
        background-image: linear-gradient(90deg,#04469c,#52baff 50%,#04469c);
        display: block;
        position: absolute;
        top: -3px;
        left: 0px;
}

.games .container-fluid .side .top-gamers .table-top:after,
.games .container-fluid .side .goplay:after {
        content: "";
        width: 100%;
        height: 3px;
        background-image: linear-gradient(90deg,#04469c,#52baff 50%,#04469c);
        display: block;
        position: absolute;
        bottom: -3px;
        left: 0;
}

.games .container-fluid {
    display: flex;
}

.games .game {
    width: 33.333%;
    display: inline-block;
    vertical-align: top;
    margin-left: -3px;
    text-align: center;
    position: relative;
    margin-top: 0px;
    margin-bottom: 5px;
}

.games .playnow {
    padding: 15px 7px 7px;
}

.games .game .game-link {
    display: block;
    margin: 0 10px;
    padding: 3px;
        
    
}

.games .game .game-link .image {
    display: inline-block;
    border: 1px solid #3a354a;
}

.games .game .game-link img {
    transition: all 0.5s ease;
    display: block;
}

.games .game strong {
    display: block;
    color: #fff;
    padding: 0px;
    font-size: 12px;
    font-weight: normal;
}

.games .game .gotogame {
    display: inline-block; 
    padding: 5px 15px;
    font-size: 14px;
    color: #000;
    background: #ffe04d;
    border-radius: 4px;
    transition: all 0.5s ease;
    margin: 5px 0;
}

.games .game .gotogame:hover {
    -webkit-box-shadow: 0 0px 25px rgba(255, 224, 77, 1);
    box-shadow: 0 0px 25px rgba(255, 224, 77, 1);
}

.games .game .game-link:hover .gotogame {
    opacity: 1;
}

.games .game .game-link:hover img {
    opacity: 0.5;
}

.games .game .game-link:hover strong {
    text-shadow: 0 0 6px #316eff, 0 0 8px #316eff, 0 0 10px #316eff, 0 0 12px #316eff, 0 0 14px #316eff, 0 0 16px #316eff;
}

.pageTitle {
    margin: 0 20px 20px
}



.sectionTitle {
    margin: 0 0 40px
}

.sectionSubTitle {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin: -35px 0 30px;
    color: #707070
}

.pageStrongTitle {
    font-size: 40px;
    font-weight: 500;
    line-height: 55px;
    margin: 0 0 30px
}


.pageStrongTitle-next {
    margin: -30px 0 25px
}

.header .btn {
    background-color: #e2d533;
background-image: linear-gradient(180deg,#ff8d00,#ada434);
margin-top: 22px;
margin-right: 30px;
float:right;
padding: 10px 20px;
color: #fff;
transition: all 0.2s ease;
}

.header .btn:hover {
    background-color: #e2d533;
    background-image: linear-gradient(180deg,#ada434,#ff8d00);
}

.header {

height:90px;
}

.subtitle {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    margin: 0 0 15px
}

.pageDescription, .sectionDescription {
    margin-bottom: 30px;
    line-height: 28px
}

.navbar {
    position:relative;
    text-align:center;
    background:#1a1c32;
    width: 100%;
    font-size: 15px;
    z-index: 16;
    padding-top: 10px;
}



.navbar .nav {
    padding-left: 0;
    list-style: none;
    background:#1a1c32;
    display:inline-block;
}

.navbar .nav > li {
    position: relative;
    display: block
}

.navbar .nav > li > a {
    position: relative;
    display: block;
    color: #8378a2;
    line-height: 25px;
    padding: 12px 20px;
    text-transform:uppercase;
}

.navbar .nav > li > a:hover {
    color: #ffd800;
}

.navbar form.search {
    position: absolute;
    right: 0;
    top: 0;
    text-align: right;
    -webkit-transition: all .2s;
    transition: all .2s
}

.navbar form.search:after {
    content: '';
    background: url("/img/icons/spyglass.svg") no-repeat center;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    -webkit-transition: all .2s;
    transition: all .2s
}

.navbar form.search .form-control {
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s;
    height: 40px;
    border: 0;
    width: 100%;
    background-color: transparent;
    padding-left: 28px
}

.navbar form.search .form-control:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #707070 inset;
    -webkit-text-fill-color: #fff !important
}

.navbar form.search.hover .form-control {
    background-color: #707070;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.21), 0 0 0 30px #707070 inset !important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.21), 0 0 0 30px #707070 inset !important;
    padding-left: 42px
}

.navbar .searchClose {
    position: absolute;
    text-align: center;
    display: none;
    z-index: 1;
    cursor: pointer;
    line-height: 40px;
    width: 40px
}

.navbar .searchClose:after {
    content: '';
    background-image: -webkit-linear-gradient(left, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px), -webkit-linear-gradient(top, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px);
    background-image: linear-gradient(90deg, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px), linear-gradient(180deg, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px);
    display: inline-block;
    height: 15px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 15px;
    vertical-align: middle
}

.navbar .dropdown-menu {
    background-clip: padding-box;
    background-color: #707070;
    float: left;
    font-size: 15px;
    list-style: none;
    min-width: 160px;
    padding: 15px 20px;
    text-align: left;
    white-space: nowrap;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    margin-top: -14px
}

.navbar .dropdown-menu a {
    color: #fff;
    display: block
}

.navbar .dropdown-menu a:not(:last-child) {
    margin-bottom: 10px
}

.navbar .dropdown-menu a:hover {
    color: #b7b7b7
}

.container-fluid {
    min-width: 320px;
    width: 100%;
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;

    
}

.siteFooter {
    background-color: #202020;
box-shadow: inset 0 1px 0 0 #afaeae;
}

.bg-dark {
    background-color: #404040;
    width: 100%
}

.bg-dark-light {
    background-color: #f4f4f4;
    width: 100%
}

.bg-dark-lighter {
    background-color: #fafafa;
    width: 100%
}

.bg-redlight {
    background-color: #fef4f4;
    width: 100%
}

.bottom-sep .container-fluid {
    background: #1a1c32;
    padding: 25px 0;
}

.bottom-sep .row {
    padding: 0 20px;
        color: #c7c7c7;
    font-size:14px;
}

    

.breadcrumb  {
    margin: 0;
    font-size: 14px;
    list-style: none;
    padding: 0px 20px;
    
    
}

.breadcrumb li {
    display: inline-block
}

.breadcrumb li + li:before {
    content: "> ";
    padding: 0 5px;
    color: #000
}

.breadcrumb a {
    color: inherit
}

.siteFooter .pays {
    padding: 0 25px;
    text-align: center;
}

.siteFooter .container-fluid {
    
    padding: 10px 0;
}

.social {
    display: flex;
    justify-content: center;
    align-items: center;
}

.social p {
    margin: 0;
}

.social ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 20px;
}

.social ul li {
    display: inline-block;
    vertical-align: top;
}

.social ul li a {
    width: 32px;
    height: 32px;
    display: block;
    text-indent: 999px;
    background-image: url(img/socials.png);
    opacity: .6;
        background-repeat: no-repeat;
}

.social ul li a.fb {
        background-position: 0 0;
}

.social ul li a.tw {
        background-position: -32px 0;
}

.social ul li a.ok {
        background-position: -64px 0;
}

.social ul li a.vk {
        background-position: -96px 0;
}

.social ul li a.gp {
        background-position: -160px 0;
}

.social ul li a.in {
        background-position: -192px 0;
}

    


.copyright {
    font-size: 12px;
    color: #afaeae;
    text-align: center;
    padding: 0 25px 15px;
    
}


.footer-menu {
    padding: 25px 0 20px;
    margin: 0px 20px 0;
    border-bottom: 1px solid #afaeae;			
}

.footer-menu ul {
list-style:none;
margin:0;
padding:0;
    text-align: center;

}
.footer-menu ul li {
display:inline-block;
vertical-align:top;
margin-right:25px;
}

.footer-menu ul li a {
font-size: 14px;
color: #afaeae;
transition:all 0.5s ease;
}

.footer-menu ul li a:hover {
color:#fff;
}

.navbar-brand {
    background: url(../img/logos.png) no-repeat top center;
    background-size: contain;
    position: absolute;
    left: 50%;
    height: 65px;
    width: 210px;
    margin-top: 18px;
    margin-left: -105px;
}

.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.row.gutter40 {
    margin-left: -20px;
    margin-right: -20px
}

.row.gutter40 > * {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px
}

.row.gutter20 {
    margin-left: -10px;
    margin-right: -10px
}

.row.gutter20 > * {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px
}

.row > * {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    background-clip: content-box
}

.row-middle {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.row-equal > * {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.row-equal > * > * {
    width: 100%
}

.btn {
    border: 0;
    outline: 0;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    text-align: center;
    font-weight: 500
}



.btn.btn-lg {
    -webkit-box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.3);
    font-size: 16px;
    line-height: 55px
}

.btn.btn-md {
    -webkit-box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 2px 7px 0 rgba(0, 0, 0, 0.3);
    font-size: 18px;
    line-height: 46px
}

.btn.btn-xs {
    font-size: 14px;
    line-height: 35px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2)
}

.btn.btn-orange {
    background-color: #ff7218;
    padding: 0 20px;
    text-transform: uppercase;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffb927), to(#ff7218));
    background-image: -webkit-linear-gradient(top, #ffb927, #ff7218);
    background-image: linear-gradient(180deg, #ffb927, #ff7218);
    text-shadow: 0 3px 7px #ff7218;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    border-radius: 5px;
    position: relative;
    -webkit-transition: -webkit-transform 100ms;
    transition: -webkit-transform 100ms;
    transition: transform 100ms;
    transition: transform 100ms, -webkit-transform 100ms;
    will-change: transform;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.btn.btn-orange:not(.btn-xs) {
    font-weight: 500
}

.btn.btn-orange:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 10px 10px 0 rgba(255, 114, 24, 0.33);
    box-shadow: 0 10px 10px 0 rgba(255, 114, 24, 0.33);
    opacity: 1;
    -webkit-transition: opacity 100ms;
    transition: opacity 100ms;
    border-radius: 10px
}

.btn.btn-orange:hover {
    -webkit-filter: brightness(1.15);
    filter: brightness(1.15)
}

.btn.btn-orange:active {
    -webkit-transform: scale(0.99, 0.95);
    transform: scale(0.99, 0.95)
}

.btn.btn-orange:active:after {
    opacity: .2
}

.btn.btn-orange:hover {
    color: #fff;
    background-color: #ff8232
}

.btn.btn-gray {
    background-color: #f2f2f2;
    color: #666 !important
}

.btn.btn-gray:hover {
    background-color: white
}

.btn.btn-blue {
    background-color: #0069d0;
    color: #fff
}

.btn.btn-blue:hover {
    background-color: #0076ea
}

.btn.btn-white {
    background-color: #fff;
    line-height: 33px;
    font-size: 14px;
    border: 1px solid #e5e5e5;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase
}

.btn.btn-white-arrow {
    background-color: #fff;

    line-height: 33px;
    font-size: 14px;
    border: 1px solid rgba(0, 105, 208, 0.3);
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
    color: #0069d0
}

.btn.btn-white-arrow:hover {
    border: 1px solid #00aeef;
    color: #00aeef
}

input[type="search"] {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important
}

.form-group {
    margin-bottom: 15px
}

.form-control {
    background-color: #fff;
    background-image: none;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #555;
    display: block;
    font-size: 14px;
    height: 39px;
    line-height: 1.57143;
    padding: 0 15px
}

input[type="checkbox"].toggler {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.subscribePopup {
    position: fixed;
    bottom: 30px;
    left: 0;
    background-color: #f4f4f4;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.4);
    text-align: center;
    padding: 20px 40px;
    z-index: 99;
    max-width: 350px;
    -webkit-transform: translateX(-360px);
    transform: translateX(-360px);
    will-change: all;
    -webkit-transition: .5s cubic-bezier(0.45, -0.88, 0.3, 1.61);
    transition: .5s cubic-bezier(0.45, -0.88, 0.3, 1.61);
    max-height: 300px
}

.subscribePopup h3 {
    font-weight: 700;
    font-size: 24px;
    margin: 0;
    line-height: 30px
}

.subscribePopup p {
    margin: 7px 0 20px 0;
    font-size: 14px;
    color: #707070
}

.subscribePopup input, .subscribePopup button {
    display: block;
    width: 100%
}

.subscribePopup button {
    margin-top: 10px
}

.subscribePopup .close {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    line-height: 50px;
    cursor: pointer;
    font-weight: 500;
    color: #707070;
    font-style: normal
}

.subscribePopup.floatOn {
    -webkit-transform: translateX(30px);
    transform: translateX(30px)
}

.subscribePopup .formError {
    font-size: 13px;
    margin-bottom: 10px
}

.play {
    position:relative;
  }
  
  .play iframe {
    display:block;
    width:90%;
    margin:0 auto;
    border:1px solid #adc5ff;
  }
  
  .play .btn {
     position: absolute;
    cursor:pointer;
    left: 50%;
    margin-left: -63px;
    margin-top:-22px;
    z-index:10;
    top: 50%;
    color: #981500 !important;
    background: #ffe04d;
    line-height: 45px;
    padding: 0px 35px;
    font-size: 18px;
    text-shadow: 1px 2px 7px rgba(255, 92, 16, 0.004);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  }
  
  .img-demo {
    filter: blur(3px);
    height: 500px;
    position: absolute;
    width: 750px;
    left: 50%;
    opacity: 0.5;
    margin-left: -375px;
    top: 50%;
    margin-top: -250px;
  }
  
  .playonmaoney {
      padding:50px 0 25px;
    text-align:center;
  }
  
  .playonmaoney .btn-money {
    padding: 18px 5%;
    font-size: 18px;
    text-transform:uppercase;
    color:#fff;
    background:#dc3636;
    border-radius:4px;
    transition:all 0.5s ease;
  }
  
  .playonmaoney .btn-money:hover {
    box-shadow:0 0 25px #dc3636;
    background:#bf2626;
  }

.ratingBar {
    background-image: url("/img/spriteStars.png");
    background-repeat: no-repeat
}

.ratingBar:not(.inline-block) {
    display: block
}

.ratingBar.inline-block {
    vertical-align: middle;
    display: inline-block
}

.ratingBar.ratingBar-big {
    width: 150px;
    height: 30px
}

.ratingBar.ratingBar-big.rate0 {
    background-position: -150px -30px
}

.ratingBar.ratingBar-big.rate1 {
    background-position: -120px 0
}

.ratingBar.ratingBar-big.rate2 {
    background-position: -120px -30px
}

.ratingBar.ratingBar-big.rate3 {
    background-position: -90px 0
}

.ratingBar.ratingBar-big.rate4 {
    background-position: -90px -30px
}

.ratingBar.ratingBar-big.rate5 {
    background-position: -60px 0
}

.ratingBar.ratingBar-big.rate6 {
    background-position: -60px -30px
}

.ratingBar.ratingBar-big.rate7 {
    background-position: -30px 0
}

.ratingBar.ratingBar-big.rate8 {
    background-position: -30px -30px
}

.ratingBar.ratingBar-big.rate9 {
    background-position: 0 0
}

.ratingBar.ratingBar-big.rate10 {
    background-position: 0 -30px
}

.ratingBar.ratingBar-small {
    width: 100px;
    height: 20px
}

.ratingBar.ratingBar-small.rate0 {
    background-position: -105px -80px
}

.ratingBar.ratingBar-small.rate1 {
    background-position: -84px -60px
}

.ratingBar.ratingBar-small.rate2 {
    background-position: -84px -80px
}

.ratingBar.ratingBar-small.rate3 {
    background-position: -63px -60px
}

.ratingBar.ratingBar-small.rate4 {
    background-position: -63px -80px
}

.ratingBar.ratingBar-small.rate5 {
    background-position: -42px -60px
}

.ratingBar.ratingBar-small.rate6 {
    background-position: -42px -80px
}

.ratingBar.ratingBar-small.rate7 {
    background-position: -21px -60px
}

.ratingBar.ratingBar-small.rate8 {
    background-position: -21px -80px
}

.ratingBar.ratingBar-small.rate9 {
    background-position: 0 -60px
}

.ratingBar.ratingBar-small.rate10 {
    background-position: 0 -80px
}

.room-withdrawal div {
    display: inline-block;
    width: calc(50% - 14px);
    margin: 0 10px 18px 0;
    vertical-align: top;
    font-size: 14px
}

.room-withdrawal div b {
    display: block;
    margin-bottom: 0;
    font-weight: 300;
    color: #707070
}

.room-withdrawal div span {
    font-weight: 400
}

.room-container {
    background-color: #fff;
    border-top: 1px solid #f4f4f4;
    border-left: 1px solid #f4f4f4;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.21);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.21);
    text-align: center
}

.room img {
    max-width: 132px;
    max-height: 50px;
    vertical-align: middle
}

.room .ratingBar {
    margin-left: auto;
    margin-right: auto
}

.room .room-bonus {
    font-size: 14px;
    color: #404040
}

.room .bonus-number {
    color: #ff7218;
    font-weight: 500;
    font-size: 40px;
    line-height: 42px;
    margin-bottom: 7px
}

.room .bonus-code {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    color: #707070
}

.room-review-header.room .room-bonus {
    background-color: #fff;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.21);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.21);
    display: block
}

.room-review-header.room .room-bonus-text {
    padding: 20px 0 0 0;
    font-size: 18px
}

.room-review-header.room .bonus-text {
    padding: 20px 40px
}

.room-review-header.room .bonus-number {
    font-weight: 500;
    color: #ff7218;
    font-size: 68px;
    line-height: 68px;
    margin: 15px 0 10px
}

.room-review-header.room .additional-bonus {
    font-size: 15px;
    color: #707070;
    margin-top: 10px
}

.room-review-header.room .bonus-code {
    border-top: 1px solid #e5e5e5;
    padding: 20px;
    font-size: 15px;
    color: #707070
}

.room-review-header.room .bonus-code b {
    font-size: 20px;
    color: #404040;
    margin-left: 5px;
    font-weight: 400
}

.room-review-header.room .btn {
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.21) !important;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.21) !important;
    display: block;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.room-vertical .room-container > *:not(:last-child) {
    border-bottom: 1px solid #e5e5e5
}

.room-vertical .room-type {
    text-transform: uppercase;
    font-weight: 500;
    color: #707070;
    padding: 14px 10px;
    font-size: 14px
}

.room-vertical .room-brand {
    padding: 20px
}

.room-vertical:not(.room-review-header) .room-bonus {
    padding: 20px 40px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.room-vertical .room-cta {
    width: 100%;
    text-align: center
}

.room-vertical-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: -20px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.room-vertical-list .room {
    margin: 0 0 20px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.room-vertical-list .room-container {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.room-vertical-list .room-brand {
    padding: 0
}

.room-vertical-list .room-logo {
    line-height: 60px
}

.room-vertical-list .room-logo img {
    max-height: 26px
}

.room-vertical-list .room-vertical:not(.room-review-header) .room-bonus {
    position: relative;
    padding-bottom: 50px
}

.room-vertical-list .ratingBar {
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -50px
}

.room-vertical-list .room-cta {
    padding: 12px;
    font-size: 14px;
    display: table
}

.tabs-container {
    margin: 30px -20px -21px;
    position: relative
}

.tabs-container > div:not(:first-child):not(:last-child) {
    overflow: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch
}

.tabs-container > div:first-child, .tabs-container > div:last-child {
    display: block;
    position: absolute;
    bottom: 0;
    width: 20px;
    height: 100%;
    z-index: 3
}

.tabs-container > div:first-child {
    left: 0
}

.tabs-container > div:last-child {
    right: 0
}

.tabs-container .nav-tabs {
    white-space: nowrap;
    padding: 0 0 0 20px;
    margin-bottom: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #e5e5e5
}

.nav-tabs {
    padding-left: 0;
    margin: 0
}

.nav-tabs > li {
    margin-bottom: -1px;
    display: inline-block;
    position: relative
}

.nav-tabs > li:not(.dropdown) {
    margin-right: 20px
}

.nav-tabs > li a {
    display: inline-block;
    font-size: 13px;
    line-height: 27px;
    color: #404040
}

.nav-tabs > li.active a, .nav-tabs > li.active:focus a, .nav-tabs > li.active a:focus {
    color: #0069d0;
    -webkit-box-shadow: 0 -1px 0 #0069d0 inset;
    box-shadow: 0 -1px 0 #0069d0 inset
}

.nav-tabs > li.dropdown > a {
    color: #434242;
    padding-left: 20px;
    position: relative;
    min-width: 200px
}

.nav-tabs > li.dropdown > a:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 12px;
    right: 20px;
    border-top: 4px solid #706f70;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent
}

.nav-tabs > li.dropdown.open a {
    background-color: #f2f2f2
}

.nav-tabs > li.dropdown.open a:after {
    border-bottom: 4px solid #706f70;
    border-top: 4px solid transparent;
    top: 9px
}

.nav-tabs > li.dropdown .dropdown-menu {
    background-color: #fff;
    min-width: 100%;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175)
}



.nav-tabs > li.dropdown .dropdown-menu li {
    display: block;
    padding: 0
}

.nav-tabs > li.dropdown .dropdown-menu li a {
    display: block;
    font-weight: 400;
    color: #404040;
    padding: 10px 20px;
    line-height: 22px;
    background-color: transparent
}

.nav-tabs > li.dropdown .dropdown-menu li a:hover {
    background-color: rgba(0, 0, 0, 0.1)
}

.tab-content > .tab-pane:not(.active) {
    display: none
}

@media (min-width: 321px) {
    .col-xs-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
}

@media (min-width: 481px) {
    .container-fluid:not(.noPaddings) {
        
    }

    .col-sm-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .col-sm-12 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}

@media (min-width: 769px) {
    .pageDescription figure, .sectionDescription figure {
        margin-bottom: 30px
    }

    .pageDescription figure.right, .sectionDescription figure.right {
        float: right;
        margin-left: 30px
    }

    .col-md-3 {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .col-md-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
}

@media (min-width: 1109px) {
    #mobileMenu {
        display: none
    }

    .main {
            
    }

    body.nav-up .navbar {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    .navbar {
        
    }

    .navbar-header {
        margin-right: 20px;
        overflow:hidden;
    }

    

    .navbar-brand img {
        display: block;
        margin: 12px auto 0;
        width: 98px
    }

    .navbar-brand .mobile {
        display: none
    }

    .navbar-nav {
        overflow:hidden;
        margin: 0
    }

    .navbar-nav li {
        float: left
    }

    .navbar-nav li > a {
        padding: 27.5px 20px
    }

    .navbar-nav li.dropdown > a:after {
        content: '';
        width: 0;
        height: 0;
        display: inline-block;
        border-top: 4px solid #8378a2;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        margin-left: 10px;
        position: relative;
        top: -2px
    }

    .navbar-nav li.dropdown:hover > a:after {
        border-bottom: 4px solid #8378a2;
        border-top: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent
    }

    .navbar-nav li.dropdown .mobile {
        display: none
    }

    .navbar-nav li.on > a span {
        position: relative
    }

    .navbar-nav li.on > a span:after {
        content: '';
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 100%;
        background-color: #ed1c22;
        height: 2px
    }

    .navbar-nav .dropdown:hover .dropdown-menu {
        display: block
    }

    .navbar form.search {
        padding: 20px;
        width: 80px;
        height: 80px
    }

    .navbar form.search.hover {
        width: 300px
    }

    .navbar form.search.hover:hover:after {
        opacity: .75
    }

    .navbar .searchClose {
        top: 20px;
        right: 20px
    }

    .navbar .toggle {
        display: none
    }
}

@media (max-width: 1108px) {
    .site-en #mobileMenu ul > li .dropdown-menu {
        max-height: 0
    }

    .site-en #mobileMenu ul > li.dropdown > a:after, .site-en #mobileMenu ul > li.dropdown > a:before {
        content: ''
    }
    
    .header .social {
        max-width: 275px;	
            margin-top: 35px;
            
    }
    
    .social ul li a {
        margin-bottom: 5px;
    }
    
    .social p {
        line-height: 18px;
    }
    
    .header .btn {
        margin-right: 15px;
   
    }

    .main {
        
    }

    body.nav-up .navbar {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    .navbar {
        height: 50px
    }

    a.toggle {
        background: url("/img/icons/navbar.svg") no-repeat center;
        background-size: 30px;
        width: 50px;
        height: 50px;
        position: absolute;
        top: 0;
        left: 0;
        cursor: pointer;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0)
    }

    .navbar-header {
        text-align: center
    }

    .navbar-brand {
        display: inline-block;
        line-height: 50px
    }

    .navbar-brand .desktop {
        display: none
    }

    .navbar-brand .mobile {
        line-height: 50px;
        width: 138px;
        height: 13px
    }

    .navbar .nav {
        display: none
    }

    .navbar form.search {
        width: 70px;
        height: 50px;
        padding: 5px 15px
    }

    .navbar form.search:after {
        opacity: .7;
        background-size: 16px
    }

    .navbar form.search.hover {
        width: 100%;
        padding: 5px
    }

    .navbar form.search.hover:after {
        left: 7px
    }

    .navbar .searchClose {
        top: 5px;
        right: 5px
    }

    html {
        overflow-x: hidden
    }

    html.has-push-left {
        overflow: hidden;
        height: 100%
    }

    html.has-push-left body {
        overflow: hidden
    }

    html.has-push-left #mobileMenu {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    html.has-push-left .mobileMenuFade {
        width: 100%;
        height: 100%;
        opacity: .7;
        -webkit-transition: opacity .3s;
        transition: opacity .3s
    }

    .pageWrapper {
        position: relative;
        left: 0;
        -webkit-transition: left .3s;
        transition: left .3s
    }

    .mobileMenuFade {
        -webkit-transition: opacity .3s, width 0s .3s, height 0s .3s;
        transition: opacity .3s, width 0s .3s, height 0s .3s;
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
        background-color: black;
        z-index: 60;
        opacity: 0
    }

    #mobileMenu {
        position: fixed;
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
        background-color: #404040;
        height: 100%;
        overflow-y: scroll;
        top: 0;
        left: 0;
        will-change: transform;
        z-index: 100
    }

    #mobileMenu ul {
        padding: 0;
        margin: 0
    }

    #mobileMenu ul > li > a {
        font-weight: 500;
        position: relative;
        font-size: 15px
    }

    #mobileMenu ul > li a {
        color: #fff;
        display: block;
        padding: 15px 20px;
        border-bottom: 1px solid #484848
    }

    #mobileMenu ul > li.dropdown > a:after, #mobileMenu ul > li.dropdown > a:before {
        position: absolute;
        background-color: #fff;
        top: 50%
    }

    #mobileMenu ul > li.dropdown > a:after {
        right: 20px;
        width: 11px;
        height: 3px;
        margin-top: -1px
    }

    #mobileMenu ul > li.dropdown > a:before {
        right: 24px;
        width: 3px;
        height: 11px;
        margin-top: -5px
    }

    #mobileMenu ul > li.dropdown.active .dropdown-menu {
        max-height: 500px;
        -webkit-transition: max-height .25s ease-in;
        transition: max-height .25s ease-in
    }

    #mobileMenu ul > li.dropdown.active > a:before {
        content: normal
    }

    #mobileMenu ul > li.dropdown .mobile {
        display: block
    }

    #mobileMenu ul > li .dropdown-menu {
        position: static;
        display: block;
        overflow: hidden;
        -webkit-transition: max-height .15s ease-out;
        transition: max-height .15s ease-out
    }

    #mobileMenu ul > li .dropdown-menu a {
        font-size: 13px;
        font-weight: 300;
        padding-left: 40px
    }

    #mobileMenu .close {
        display: block;
        text-align: right;
        color: #fff;
        font-size: 13px;
        font-weight: 300;
        line-height: 53px;
        border-bottom: 1px solid #484848;
        text-transform: uppercase;
        padding-right: 20px;
        cursor: pointer;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0)
    }

    #mobileMenu .close:after {
        content: '';
        margin-left: 10px;
        vertical-align: middle;
        position: relative;
        top: -1px;
        background-image: -webkit-linear-gradient(left, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px), -webkit-linear-gradient(top, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px);
        background-image: linear-gradient(90deg, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px), linear-gradient(180deg, transparent 6.5px, #fff 6.5px, #fff 8.5px, transparent 8.5px);
        display: inline-block;
        height: 15px;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        width: 15px
    }
}

@media (max-width: 1000px) {
    .tabs-container > div:first-child {
        background-image: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.9)));
        background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
        background-image: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9))
    }

    .tabs-container > div:last-child {
        background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.9)));
        background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9));
        background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.9))
    }
    
    .games .container-fluid .list-games {
        width: 100%;
    }
    
    .games .container-fluid .side {
        width: 100%;
    }
    
    .games .container-fluid {
        flex-direction: column;
    }
    
    .games .container-fluid .side .top-gamers .table-top,
    .games .container-fluid .side .goplay {
            margin: 35px 35px 35px;
    }
    
    .top-gamers h2 {
        text-align: center;
    }
    
    
}


@media (max-width: 480px) {
    
    .header .social {
        display: none;
    }
    
    .navbar .nav {
        display: none !important;
    }
    
    .games .game {
        width: 100% !important;
    }

     
    .header {
        height: auto;
        text-align: center;
    }

    .navbar-brand {
        position: relative;
 
        height: 70px;
        margin-bottom: 0;
        background-position: top center !important;
        width: 80%;
        float: none;
        left: 0;
        margin: 15px 0 0;
    }

    .header .btn {
        margin-bottom: 10px;
        float: none;
    }
    
    .header .btn {
        margin-top: 10px;
        float: none;
        margin-right: 10px;
    }
    
    .navbar a.toggle {
        top: -90px;
    }
    
    .header {
        text-align: center;
        height: auto;
    }  
    
    .navbar {
        height: 0px !important;
    }
    .header .btn .bonus {
        margin-right: 0;
    }
    
    .navbar:before {
            bottom: -24px;
    }
    
    .menu {
        padding-bottom: 35px;
    }
    
    .slick-prev, .slick-next {
    display:none !important;
    }
    
    .navbar .nav > li > a {
    padding: 12px 5px;
    }
    
    .page-casinos .ukDisclaimer {
        top: -20px
    }

    .pageStrongTitle {
        font-size: 30px;
        margin-bottom: 20px;
        line-height: 45px
    }

    html.has-push-left .pageWrapper {
        left: 100%
    }

    #mobileMenu {
        width: 100%;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
    
    .games .game {
    width: 48%;
        margin-left: 3px;
    }
    
    

    .container-fluid:not(.noPaddings) {
        
    }

    .breadcrumb {
        display: none
    }

    .subscribePopup {
        max-width: none;
        width: 100%;
        -webkit-transform: translateX(-120%);
        transform: translateX(-120%);
        bottom: 60px;
        padding: 10px 50px
    }

    .subscribePopup h3 {
        font-size: 20px;
        line-height: 26px
    }

    .subscribePopup p {
        font-size: 12px
    }

    .subscribePopup.floatOn {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
        width: calc(100% - 20px)
    }

    .room-vertical-list .room {
        width: calc(100% - 20px)
    }

    .tabs-container .nav-tabs {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -ms-inline-flexbox;
        display: inline-flex
    }

    .tabs-container.tabs-container-hasDropdown .nav-tabs > li:not(.dropdown) {
        display: none
    }

    .nav-tabs > li.dropdown {
        display: block;
        margin-right: -20px;
        margin-left: -20px;
        float: none !important
    }

    .nav-tabs > li.dropdown:after {
        content: normal
    }

    .nav-tabs > li.dropdown a {
        display: block
    }
}

@media (max-width: 1108px) and (min-width: 481px) {
    html.has-push-left .pageWrapper {
        left: 400px
    }
    
    .slick-prev, .slick-next {
    display:none !important;
    }

    #mobileMenu {
        width: 400px;
        -webkit-transform: translateX(-400px);
        transform: translateX(-400px)
    }
    
    a.toggle { 
        display: none;
    }
}
@media (max-width: 1108px) {
.navbar .nav {
    display: block;
    margin: 0;
}
.navbar {
    height: 49px;
}
.navbar .nav > li {
    position: relative;
    display: inline-block;
    padding: 0 10px;
}
}

    @media (min-width: 768px) and (max-width: 900px) {
        .social {
            max-width: 145px !important;
        }
    .social p {
        display: none;
    }

    .navbar-brand {
        left: 0;
        margin-left: 15px;
    }
        
        .navbar .nav > li {
            padding: 0 !important;
        }
        
        .games .container-fluid .side .goplay {
        text-align: center;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
        .social {
        display: none;
        }
    .social p {
        display: none;
    }

    .navbar-brand {
        left: 0;
        margin-left: 15px;
    }
    
    .navbar .nav > li {
            padding: 0 !important;
        }
    .navbar .nav > li > a {
        padding: 12px 10px;
    }
    
    .games .container-fluid .side .goplay {
        text-align: center;
    }
}

@media (min-width: 480px) and (max-width: 640px) {
    .header .btn {
        margin-top: 20px;
    }
    
    .navbar {
        height: 49px;
    }
    
    .navbar .nav {
            
    }
    
    .navbar .nav > li > a {
        padding: 12px 5px;
        font-size: 14px;
    }
    
    .games .game {
        width: 50%;
    }
    
    .games .container-fluid .side .goplay {
        text-align: center;
    }

    .header {
        height: auto;
        text-align: center;
    }

    .navbar-brand {
        position: relative;
         
        height: 70px;
        margin-bottom: 0;
        background-position: top center !important;
        width: 100%;
        float: none;
    }

    .header .btn {
        margin-bottom: 10px;
        float: none;
    }
}

